Bug 867771 - (sat55-docs) Tracker: Sat 550 Doc bug reports
Tracker: Sat 550 Doc bug reports
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
550
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Macpherson
Dan Macpherson
: Reopened, Tracking
Depends On: 491007 693264 702529 711361 815293 827342 839795 846687 846691 853374 858737 859240 859243 860217 862270 862950 864693 865784 866501 867306 867604 872048 873534 874888 878895 886827 888559 905320 906588 910713 965377
Blocks: sat560-docs
  Show dependency treegraph
 
Reported: 2012-10-18 05:27 EDT by Clifford Perry
Modified: 2013-10-11 07:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 07:22:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Clifford Perry 2012-10-18 05:27:13 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lana Brindley 2012-10-25 20:09:12 EDT
The Sat 5.5 docs are now publicly available on a.rh.c.

All remaining bugs will be addressed in v.next.

LKB
Comment 3 Dan Macpherson 2013-09-11 02:37:20 EDT
All blocker bugs cleared. Switching this to Verified.
Comment 4 Clifford Perry 2013-10-11 07:22:17 EDT
Satellite 5.6 Documentation is published, as part of the 5.6 release and can be found here: 

https://access.redhat.com/site/documentation/Red_Hat_Satellite/

Closing this bug out. Please open a new bug, if there is further issues/concerns with the Satellite Documentation.

Regards,
Cliff

Note You need to log in before you can comment on or make changes to this bug.